### Virtual Method

# GimpUi FontSelectButton font_set

#### Declaration [src]

    void
    font_set (
      GimpFontSelectButton* button,
      const gchar* font_name,
      gboolean dialog_closing
    )

#### Description

No description available.

#### Parameters

`font_name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`dialog_closing` | `gboolean`
| No description available.